Chuyển đến nội dung
Diễn đàn CADViet
  • Thông báo

    • Nguyen Hoanh

      CADViet đã hoàn tất nâng cấp   14/09/2017

      Chào các bạn, CADViet đã hoàn tất việc nâng cấp lên phiên bản mới. Tất cả các chức năng đã hoạt động theo kỳ vọng của ban quản trị. Nếu có vấn đề gì cần phản hồi, các bản post ở đây nhé: Trân trọng, Nguyễn Hoành.
Đăng nhập để thực hiện theo  
ttqhkd

Lỗi Unknown command

Các bài được khuyến nghị

ttqhkd    2

bucminhpm6.th.jpg

Command: l Unknown command "LINE". Press F1 for help.

 

Command: l Unknown command "LINE". Press F1 for help.

 

Command: tr Unknown command "TRIM". Press F1 for help.

 

Command: ex

Unknown command "EXTEND". Press F1 for help.

 

Command: tr Unknown command "TRIM". Press F1 for help.

 

Command: l Unknown command "LINE". Press F1 for help.

 

Có ai đã thấy trường hợp này chưa, nếu biết kíu cái, mấy ngày nay hok mần ăn chi được hết :)

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
tienlagiay_dxt    185
bucminhpm6.th.jpg

Command: l Unknown command "LINE". Press F1 for help.

 

Command: l Unknown command "LINE". Press F1 for help.

 

Command: tr Unknown command "TRIM". Press F1 for help.

 

Command: ex

Unknown command "EXTEND". Press F1 for help.

 

Command: tr Unknown command "TRIM". Press F1 for help.

 

Command: l Unknown command "LINE". Press F1 for help.

 

Có ai đã thấy trường hợp này chưa, nếu biết kíu cái, mấy ngày nay hok mần ăn chi được hết :)

Có lẽ cad của bạn bị lỗi rồi, sao không cài lại nhỉ, để uổng phí mất mấy ngày :)

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
duy782006    1.374
bucminhpm6.th.jpg

Command: l Unknown command "LINE". Press F1 for help.

 

Command: l Unknown command "LINE". Press F1 for help.

 

Command: tr Unknown command "TRIM". Press F1 for help.

 

Command: ex

Unknown command "EXTEND". Press F1 for help.

 

Command: tr Unknown command "TRIM". Press F1 for help.

 

Command: l Unknown command "LINE". Press F1 for help.

 

Có ai đã thấy trường hợp này chưa, nếu biết kíu cái, mấy ngày nay hok mần ăn chi được hết :)

 

 

Bạn gỏ thử các lệnh với dấu chấm phía trước xem sao!

Nếu được theo tôi đoán bạn đang chay một lisp nào đó có tác dụng vô hiệu các lệnh của cad

 

bạn tìm các dòng lệnh đại khái thế này:

(command "undefine" "open")

(command "undefine" "close")

  • Vote tăng 2

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
gp14    1.123
bucminhpm6.th.jpg

Command: l Unknown command "LINE". Press F1 for help.

 

Command: l Unknown command "LINE". Press F1 for help.

 

Command: tr Unknown command "TRIM". Press F1 for help.

 

Command: ex

Unknown command "EXTEND". Press F1 for help.

 

Command: tr Unknown command "TRIM". Press F1 for help.

 

Command: l Unknown command "LINE". Press F1 for help.

 

Có ai đã thấy trường hợp này chưa, nếu biết kíu cái, mấy ngày nay hok mần ăn chi được hết :)

Bạn thử lệnh redefine để gọi lại các lệnh đó xem sao.

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
ttqhkd    2
Có lẽ cad của bạn bị lỗi rồi, sao không cài lại nhỉ, để uổng phí mất mấy ngày :)

Nếu cài lại được thì post lên đây mần chi nữa :)

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
ttqhkd    2
Bạn gỏ thử các lệnh với dấu chấm phía trước xem sao!

Nếu được theo tôi đoán bạn đang chay một lisp nào đó có tác dụng vô hiệu các lệnh của cad

 

bạn tìm các dòng lệnh đại khái thế này:

(command "undefine" "open")

(command "undefine" "close")

Tôi đánh dấu chấm phía trước thì gõ được, nhưng h tôi muốn nó về lại câu lệnh cũ thì mần răng. :)

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
duy782006    1.374
Tôi đánh dấu chấm phía trước thì gõ được, nhưng h tôi muốn nó về lại câu lệnh cũ thì mần răng. :)

 

Bạn đã làm những việc tôi nói chưa vậy?

-Tình trạng này xảy ra từ khi nào xem lại; bạn load file *.lsp nào trước khi bị hay không. (hoặc bạn cài chương trình nào hổ trợ cho acad của bạn lúc đó không)

-Nếu nhớ ra thì vô các file *.lsp đó tìm dòng (command "undefine" "open") và xóa đi hoặc không tải file đó nửa.

-Nếu không nhớ ra thì có cách như sau nhưng không hay lắm bạn dùng tạm trong lúc cấp bách:

+Tạo file lisp nội dung như sau và load lên.

 

(defun c:move ()

(command ".move")

(princ)

)

 

 

(defun c:rotate ()

(command ".rotate")

(princ)

)

 

 

(defun c:mirror ()

(command ".mirror")

(princ)

)

 

 

(defun c:copy ()

(command ".copy")

(princ)

)

 

Nói chung là vậy bạn bị lệnh nào thì làm cho lệnh đó.

Chúc thành công (nhưng tôi khuyên bạn nên tìm và xóa tận gốc cái file lisp kia đi)

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
ttqhkd    2

Thanks tôi sẽ tìm ra nó thôi, chứ h tôi cũng đang tìm tòi học lisp mờ hehe. Cũng vì cái lỗi này mà tôi mới tìm được trang wed hay này thanks Chú Duy nhiều lém :)

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
caheo604    0

Chào các bác! Em là thành viên mới nhất nên mong các bác giúp đõ em với. E đã vẽ lên đối tương 3D rùi nhưng ko biết làm cách nào cho các vật thể nó sống động được, tìm sách đọc mà cũng không có. Có bác nào ranh về cad 3d chỉ bảo cho em với. Thật thanks lắm lắm! Có file học cũng được.. Mail của em: nguyentin.xdkt08@gmail.com. Em xin chào cả nhà và mong hồi âm :(

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
phuongthao    0
Bạn đã làm những việc tôi nói chưa vậy?

-Tình trạng này xảy ra từ khi nào xem lại; bạn load file *.lsp nào trước khi bị hay không. (hoặc bạn cài chương trình nào hổ trợ cho acad của bạn lúc đó không)

-Nếu nhớ ra thì vô các file *.lsp đó tìm dòng (command "undefine" "open") và xóa đi hoặc không tải file đó nửa.

-Nếu không nhớ ra thì có cách như sau nhưng không hay lắm bạn dùng tạm trong lúc cấp bách:

+Tạo file lisp nội dung như sau và load lên.

 

(defun c:move ()

(command ".move")

(princ)

)

(defun c:rotate ()

(command ".rotate")

(princ)

)

(defun c:mirror ()

(command ".mirror")

(princ)

)

(defun c:copy ()

(command ".copy")

(princ)

)

 

Nói chung là vậy bạn bị lệnh nào thì làm cho lệnh đó.

Chúc thành công (nhưng tôi khuyên bạn nên tìm và xóa tận gốc cái file lisp kia đi)

bạn ơi,tôi xoá rồi nhưng khi mở cad ra nó đòi load file lisp,close thì ko sao nhưng sợ vô tình ok cái thì nó lại load.làm sao để cho nó ko hiện ra cái bảng đó nữa

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
duy782006    1.374
bạn ơi,tôi xoá rồi nhưng khi mở cad ra nó đòi load file lisp,close thì ko sao nhưng sợ vô tình ok cái thì nó lại load.làm sao để cho nó ko hiện ra cái bảng đó nữa

Nó đòi như nào bạn? Chụp cái ảnh gửi lên xem!

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
tuong van    0

:mellow: giờ mới bị vài ba ngày trở lại đây! Thật khó chịu quá! Ai còn bị thì alo nhé! Tôi chỉ cho

mình cũng bị mắc lỗi này.bạn chỉ giúp mình được ko

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Tạo một tài khoản hoặc đăng nhập để nhận xét

Bạn cần phải là một thành viên để lại một bình luận

Tạo tài khoản

Đăng ký một tài khoản mới trong cộng đồng của chúng tôi. Điều đó dễ mà.

Đăng ký tài khoản mới

Đăng nhập

Bạn có sẵn sàng để tạo một tài khoản ? Đăng nhập tại đây.

Đăng nhập ngay

Đăng nhập để thực hiện theo  

×